/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
.ui-widget-header {
  border: none;
  background: none;
}

body, body.boxed {
  background-color: #fff !important;
}
.event_description .event_description{
	position:relative;
	float: left;
	box-sizing:border-box;
	width:70%;
}
.event_description .event_espresso_form_wrapper {
	position:relative;
	float: left;
	box-sizing:border-box;
	width:30%;
}

.a_register_link {
  padding: 15px 25px 10px 25px;
  background: #39B54A;
  border: none;
  border-radius: 10px;
  text-transform: uppercase;
  color: #fff !important;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 1.5em;
  font-weight: bold;
  padding: 5px 25px;
  margin: 0;
  transition: background .5s ease-in-out;
  -webkit-appearance: none;
  text-decoration: none;
  float: left;
}
.event-display-boxes .address-block {
  display: block;
}
.shopping-cart.menu-item.menu-item-type-custom.menu-item-object-custom{display:none;}
.event_description .event_espresso_form_wrapper, .event-registration-closed {
  position: relative;
  float: left;
  box-sizing: border-box;
  width: 30%;
  padding-top: 10px;
  padding-left: 10px;
}
p.event_address {
  margin-bottom: 10px;
}
.checkout-steps div{display:inline-block; padding-right: 15px;}
.checkout-steps .current-step{display:inline-block; padding-right: 15px; color:#049FA5; font-weight:bold; }
@media only screen and (max-width: 530px)  {
	.event_description .event_description, .event_description .event_espresso_form_wrapper {
		width: 100%;
	}@media screen and (max-width: 530px){
	.a_register_link{
		width: 115px !important;
		height: 25px !important;
		position:relative !important;
		bottom: auto !important;
		right:auto !important;
	}
}